package com.ssj.aijia.game.controller.res;

import java.util.ArrayList;
import java.util.List;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class VoteSaveRequest  extends BaseRequest {
	
    private static final long serialVersionUID = 1L;

    private List<VoteRequest> voteDatas = new ArrayList<>();

	public List<VoteRequest> getVoteDatas() {
		return voteDatas;
	}

	public void setVoteDatas(List<VoteRequest> voteDatas) {
		this.voteDatas = voteDatas;
	}

}
